[ANN] SM 2.1

tim Rowledge tim at rowledge.org
Wed Jan 11 17:40:36 UTC 2006

On 10-Jan-06, at 10:04 PM, goran at krampe.se wrote:

> Cees De Groot <cdegroot at gmail.com> wrote:
>> Suggestion: would it be an idea to push an update into the 3.8 stream
>> that takes care of the upgrade? If you fetch the latest 3.8 image
>> currently, you have to sit through the upgrade on the first SM
>> access...
> I would agree - and we could also see if there are a few other
> "riskless" fixes we would like to bundle up as well. 3.8 will probably
> be the preferred deployment platform for a bit of time. And note that
> this is not criticism from my side - I am actually thrilled that  
> 3.9 is
> finally taking some larger steps. :)
There are at least a couple of updates slowly molding in the queue  
that are crucial to VMMaker.

tim Rowledge; tim at rowledge.org; http://www.rowledge.org/tim
Strange OpCodes: FSE: Fake Serious Error

More information about the Squeak-dev mailing list